/*body*/

body { 
	margin: 0; 
	padding: 0; 
	text-align: left; 
	background: #A91C1C url(images/background.gif) repeat top center;
	line-height: 18px;
	color:#000
	}


/* global style */
* {
	margin: 0; 
	padding: 0; 
	border: 0;  
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size: 13px;  	
}



img.pic { margin:15px; cursor:pointer; } /*smileys*/
.gen_copy, .gen_copy a { font-size:0.9em; } /*copyright generator*/
a:active, a:focus { outline: 0;} /*rahmen firefox*/
.clear { clear:both; }
p.linksb { color:#CCC} 
a.linkb, a.linkb:visited { color:#eee; text-decoration:none}
p.part { color:#CCC; text-decoration:none}
p.part a { color:#CCC; text-decoration:none}

#top {
	background: #A91C1C url(images/bg_head.gif) repeat-x top left; 
	height:10px
	}

#outer {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	position:relative

}

#header {
	height:163px;
	background: url(images/header.png) no-repeat top center;

}
#header a.home { height:90px; width:90px; position:absolute; left:0px; top:20px}
#header a.facebook{ height:40px; width:40px; position:absolute; right:40px; top:70px}
#header a.twitter { height:40px; width:40px; position:absolute; right:0px; top:70px}
#header .ad {
	width:240px; 
	top:35px; 
	position:absolute; 
	right:0px
}
.top_menu { 
	position:absolute; 
	top:130px;
	left:280px;
	width:700px
}
.top_menu a, 
.top_menu a:visited {
	text-decoration:none;
	font-weight:bold;
	color:#fff; 
	font-size:120%;
	margin-left:10px;
	padding:5px;
	text-shadow: 1px 1px 1px #000;
	
}
.top_menu a:hover {
	color:#FFCCFF
}
/***Content***/
#content {
	float:right;
	width:728px;
	background:#FFFFFF url(images/content_bg.jpg) repeat-x top left;
	border-top:1px solid #fff;
	padding:0px;
	-moz-border-radius-bottomright:11px;
	-webkit-border-bottom-right-radius:11px;
	-moz-border-radius-bottomleft:11px;
	-webkit-border-bottom-left-radius:11px;
	color:#333333

}
#content .text{
	padding:20px 20px 0px 20px;
}
#content .text ul {
	margin:5px 30px;
}
#content .text li { 
	margin-bottom:10px
}
#content .desc { padding:10px}
#content .text p,
#content .text li{
	margin:10px 0px;
	line-height:1.4em;
	font-size:100%;
}


/*Externe Links kennzeichnen*/

#content a.addthis_button[href^='http://'] { 
	padding-right: 0px; 
	background: none; 
	color:#000
} 
/*Interne Links kennzeichnen*/
#content a{
padding-right: 0; 
background: none; 
color:#990000;
}
/*****Addthis Social Button*****/
.addthis_button  { float:right; margin:25px 20px 0 0}


#content a:visited{ color:#990000;}
#content a:hover { color:#990000; text-decoration:none}

h1, h2, h3, h4, h5 {
	font-size:130%;		
	margin-bottom:10px;
	padding:5px 0px;
}

h1, h2 {
	color:#CC0000;
	border-bottom:1px solid #ccc

}
h2.news { border-bottom:0px solid #fff}
h3, h4, h5 {
	color:#000;
}

/***Menu Links***/
#menu {
	float:left;
	width:252px;
	padding:0px;

}
#menu .menu_bg {
	padding:10px;
	background:#A00E0E url(images/menu_bg.png) repeat-x top left;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	margin-bottom:10px

}
.menu_bg ul{
	width:110px; 
	float:left;
	margin-right:5px


}
.menu_bg ul li{
	list-style-type:none;
	line-height:15px;

}
.menu_bg ul li a, 
.menu_bg ul li a:visited{
	color:#fff;
	text-decoration:none;
	background:url(images/link.gif);
	background-repeat:no-repeat;
	background-position:0px 1px;
	padding-left:20px;
	display:block;
	border:1px dotted transparent;
	font-size:1em
}
.menu_bg ul li a:hover{
	color:#fff;
	text-decoration:none;
	border:1px dotted #FF9999;
}
.menu_bg ul li a.activ{
	text-decoration:none;
	background:url(images/link.gif);
	background-repeat:no-repeat;
	background-position:0px -13px;
	padding-left:20px;
	border:1px dotted #FF9999;
}
#menu .ad200 {
	background:#000000;
	margin:5px 10px;
	width:200px;
	padding:10px;
}
#banner {
	width:160px;
	float:right;
	padding:10px
}
#footer {
	clear:both;
	height:30px;
	background:#990000;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
}
#footer a,
#footer a:visited {
	color:#FFFFFF;
	text-decoration:none;
	float:right;
	margin-right:10px;
	margin-top:2px
}
#footer a:hover{
	color:#FFFFFF;
}
#footer a.link,
#footer a.link:visited {
	float:left;
	margin-left:10px

}
/*****Google Adsense Suchbox*****/

#cse-search-box { 

	}
#cse-search-box input { 
	border:1px solid #990000!important; 
	padding:4px!important;
	}
#cse-search-box input.button{ 
	border:1px solid #990000!important; 
	padding:3px 7px!important;
	background:#fff;
	color:#333
	}

/*****Forms*****/

.smilie_input {
    text-align:left;
	padding:3px;
	margin-bottom:5px;
	border:1px solid #333;
	font-size:110%
}
label {
	float:left;
	width:60px;
}

fieldset { 
	border:1px solid #efefef;
	width:650px
}
legend {
	padding:5px;
	font-size:120%;
	font-weight:bold;
	margin-left:5px
}
.button { border:1px solid #999}

textarea,
#content input {
	border:1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:5px;
}

/*Tabelle*/

table.table {
border:1px solid #efefef;
margin:20px
}

table.table td {
border:1px solid #efefef;
padding:5px
}


